%def_without test
%define module_version 0.09
%define module_name Test-Fixture-DBI
%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Carp.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Temp.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(SQL/Abstract.pm) perl(SQL/Abstract/Plugin/InsertMulti.pm) perl(Scalar/Util.pm) perl(Test/Exception.pm) perl(Test/LoadAllModules.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(Test/mysqld.pm) perl(UNIVERSAL/require.pm) perl(YAML/Syck.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: load fixture data to database.
Group: Development/Perl
License: perl
URL: https://github.com/zigorou/p5-test-fixture-dbi

Source0: http://cpan.org.ua/authors/id/Z/ZI/ZIGOROU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Test::Fixture::DBI is fixture test library for DBI.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/T*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Thu Feb 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

